hw.mainKeys=no
hw.lcd.density=120
hw.dPad=yes
hw.cpu.arch=arm
skin.name=QVGA
sdcard.size=512M
abi.type=armeabi-v7a
hw.audioOutput=yes
image.sysdir.1=system-images\android-14\armeabi-v7a\
hw.audioInput=yes
hw.touchScreen=yes
skin.path=platforms\android-14\skins\QVGA
hw.keyboard.lid=no
hw.cpu.model=cortex-a8
hw.keyboard=yes
vm.heapSize=48
hw.ramSize=512
